{
  "labels": {
    "search": "جست و جو"
  },
  "messages": {
    "pageNotFound": "صفحه مورد نظر پیدا نشد.",
    "noResualtFound": "نتیجه ای یافت نشد.",
    "serverError": "خطای سمت سرور",
    "networkError": "خطای شبکه. لطفاً اتصال اینترنت خود را بررسی کرده و دوباره تلاش کنید."
  }
}
